import request from '@/utils/request'

// 查询会员管理列表
export function listUserMember(query) {
  return request({
    url: '/cai/userMember/list',
    method: 'get',
    params: query
  })
}

// 查询会员管理详细
export function getUserMember(id) {
  return request({
    url: '/cai/userMember/' + id,
    method: 'get'
  })
}

// 新增会员管理
export function addUserMember(params) {
  return request({
    url: '/cai/userMember/addVip',
    method: 'get',
    params: params
  })
}

// 删除会员管理
export function delUserMember(id) {
  return request({
    url: '/cai/userMember/' + id,
    method: 'delete'
  })
}
